#Client settings
[client]
	#Toggles the wave effect in the Runic Tablet GUI
	showTabletWave = true
	#The number of pixels above the bottom of the screen that the mana bar should be rendered. If it's conflicting with a bar from another mod, raising it by 10 will normally position it right
	# Default: 49
	# Range: 0 ~ 32767
	manaBarOffset = 49
